[Startup]
AppName=JMicron HW RAID Manager
CompanyName=JMicron Technology Corp.
Version=0.09.67

[Customized_Setting]
APPFolderName=JMRAIDManager
APPFileName=HWRaidManagerSetup.exe
LaunchAPInSilentMode=0